
.tx_powermail_pi1_fieldwrap_html,
fieldset.tx-powermail-pi1_fieldset div.even {
background-color:transparent;
border:0px;
padding:0px;
font-weight:normal;
}

fieldset.tx-powermail-pi1_fieldset {
border:auto;
background:url(../images/bg-schraffur-trans.png) top left; 
background-color:white;
}
fieldset.tx-powermail-pi1_fieldset legend {
font-size:14px;
background-color:white;
padding:2px;
border:1px solid #ccc;
display:none;
}

#uid12,
#uid16 {
width:108px !important;
}

.powermail_text {
border:1px solid #999;
color:#003366;
}

#uid7 {
	width:48px;
	
}
#powermaildiv_uid19 LABEL{
	display:none;
	
}
#powermaildiv_uid19 {
	margin-top:-28px;
	
}
#powermaildiv_uid19 #uid19 {
	float:left;
	width:200px;
	margin-left:60px;
}

#powermaildiv_uid8 {
	clear:both;
	margin-top:38px;
}

LABEL {
color:#003366;
font-weight:normal;
}

.powermail_textarea,
.powermail_captcha {
border:1px solid #999;
overflow:hidden;
font-size:11px;
font-weight:normal;
}

#uid11_0 {
float:none;
margin-left:195px;
}

.tx_powermail_pi1_fieldwrap_html_11 {
float:right;
}
.tx_powermail_pi1_fieldwrap_html_11 LABEL {
position:relative;
right:36%;
float:right !important;
width:33% !important;
}

.tx_powermail_pi1_fieldwrap_html_11 INPUT{
float:none;
}

.tx_powermail_pi1_fieldwrap_html_11 P{
display:none;
}

.powermail_text {
padding:1px 0px 1px 0px;
height:14px;
text-indent:5px;
vertical-align:middle;
font-weight:normal;
font-size:11px;
width:260px;
}



.tx_powermail_pi1_fieldwrap_html {
margin-bottom:10px;
}
FIELDSET.tx-powermail-pi1_fieldset_3 {
	margin-top:12px;
	margin-left:12px;
}

.powermail_textarea {
height:170px;
width:250px;
border:1px solid #999;
color:#003366;
padding:5px;
font-family:arial;
}

fieldset.tx-powermail-pi1_fieldset select.powermail_select {
width:120px !important;
border: 1px solid #999;
}

fieldset.tx-powermail-pi1_fieldset label {
 font-weight:normal;
 float:left;
 width:40%;
 width:28%;
 margin-top:2px;
}


fieldset.tx-powermail-pi1_fieldset div.powermail_mandatory_js {
color:red;
margin-left:28%;
margin-top:5px;
}

#powermaildiv_uid20 {
	padding-left:196px !important;
	
}
#powermaildiv_uid11 #check_uid11_0 {
	margin-left:196px;
	margin-top:2px;
}
#powermaildiv_uid11 LABEL#check_uid11_0 {
	margin-left:200px;
	
}

.powermail_submit,.powermail_reset {
border:#ccc 1px solid;
font-weight:normal;
color:black;
font-size:12px;
cursor:pointer;
}
.powermail_reset {
	margin-left:28%;
	margin-right:2%;
	
}

select {
    font-size:11px;
}
